html {
    font-family: 'Zen Kaku Gothic New', sans-serif;
	font-size: 62.5%;
    color: #73797C;
    scroll-behavior: smooth;
    overflow-x: hidden;
}
.main {
    overflow: hidden;
}

/* ブレイクポイント414px */
.sp {
    display: none;
}
.pc {
    display: block;
}

/* ブレイクポイント1024px */
.sp_br {
    display: none;
}
.pc_only {
    display: block;
}

/* Header */
.header {
    display: flex;
    width: 100%;
    height: 84px;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    box-shadow: 0 8px 12px rgb(0 0 0 / 6%);
}
.header__logo {
    width: 60px;
    height: 48px;
    display: inline-block;
}

/* Main Visual */
.mainvisual {
    background: url(../img/bg_texture1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    overflow-x: hidden;
}
.mainvisual::before {
    content: "";
    background: url(../img/bg_mv1.png);
    display: block;
    width: 100%;
    height: 1200px;
    background-size: cover;
    position: absolute;
    top: 0;
}
.mainvisual::after {
    content: "";
    background: url(../img/bg_mv2.png);
    display: block;
    width: 540px;
    height: 900px;
    background-size: cover;
    position: absolute;
    bottom: 100px;
}
.mainvisual__text {
    width: calc(1320px + 8%);
    max-width: 1320px;
    margin: 0 auto;
    padding: 80px 4% 700px;
    position: relative;
    z-index: 1;
}
.mainvisual__logo {
    width: 590px;
    height: 73px;
    margin-bottom: 82px;
    padding: 9px 5px;
    background: #eef4f2;
}
.mainvisual__title {
    width: 510px;
    height: 90px;
    margin-bottom: 60px;
}
.mainvisual__read {
    width: 510px;
    height: 72px;
    margin-bottom: 21px;
}
.mainvisual__body {
    font-size: 1.8rem;
    line-height: 3.5rem;
    font-weight: 500;
    margin-bottom: 93px;
}
.mainvisual__description-item {
    font-size: 1.3rem;
    display: flex;
}
.mainvisual__description-item:first-of-type {
    margin-bottom: 7px;
}
.mainvisual__description-item::before {
    content: "※";
    padding-right: 3px;
    letter-spacing: -0.02rem;
}
.mainvisual__copy {
    padding-bottom: 384px;
    position: relative;
    z-index: 1;
}
.mainvisual__copy::before {
    content: "";
    background: url(../img/bg_mv3.png);
    display: block;
    width: 353px;
    height: 500px;
    background-size: cover;
    position: absolute;
    bottom: 0;
    right: 0;
}
.mainvisual__copy-title {
    width: 800px;
    height: 162px;
    margin: 0 auto;
    position: relative;
}
.mainvisual__copy-title::before {
    content: "";
    position: absolute;
    top: -55px;
    left: 47px;
    rotate: 10deg;
    width: 113px;
    height: 135px;
    background: url(../img/img_limitedcolors.svg);
    background-size: cover;
}

/* Collaboration Item */
.collab {
    background: url(../img/bg_texture2.jpg);
    background-size: 100%;
    background-attachment: fixed;
}
.collab__title {
    font-family: 'Quicksand', sans-serif;
    font-size: 4rem;
    letter-spacing: 0.08rem;
    font-weight: bold;
    text-align: center;
    padding: 120px 0 80px;
}
.collab__inner {
    width: 90%;
    max-width: 1180px;
    margin: 0 auto 165px;
    display: flex;
    align-items: flex-end;
}
.collab__left {
    width: 53%;
    margin: 0 3% -5px 0;
    z-index: 1;
}
.collab__left-item {
    padding: 0 2% 0 4%;
}
.collab__left-text {
    font-size: 1.3rem;
    letter-spacing: -0.03rem;
    line-height: 2;
    font-weight: bold;
    margin-top: 28px;
}
.collab__right {
    width: 44%;
    filter: drop-shadow(-60px 60px 80px rgb(0 0 0 / 5%));
}
.color-variation {
    display: flex;
}
.color-variation__item {
    width: calc(100% / 5);
    position: relative;
}
.color-variation__color {
    position: absolute;
    font-size: 1.6rem;
    font-weight: bold;
    top: 15px;
    left: 20px;
    padding-left: 19px;
}
.color-variation__item:nth-of-type(1) .color-variation__color {
    color: #4C86C6;
}
.color-variation__item:nth-of-type(2) .color-variation__color {
    color: #A32F60;
}
.color-variation__item:nth-of-type(3) .color-variation__color {
    color: #6A686D;
}
.color-variation__item:nth-of-type(4) .color-variation__color {
    color: #6FB8AD;
}
.color-variation__item:nth-of-type(5) .color-variation__color {
    color: #8671A0;
}
.color-variation__color::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    text-align:center;
    line-height: 8px;
    border-radius: 50%;
    border: solid 3px;
    position: absolute;
    left: 0;
    top: 2px;
}
.color-variation__item:nth-of-type(1) .color-variation__color::before {
    border-color: #4C86C6;
}
.color-variation__item:nth-of-type(2) .color-variation__color::before {
    border-color: #A32F60;
}
.color-variation__item:nth-of-type(3) .color-variation__color::before {
    border-color: #6A686D;
}
.color-variation__item:nth-of-type(4) .color-variation__color::before {
    border-color: #6FB8AD;
}
.color-variation__item:nth-of-type(5) .color-variation__color::before {
    border-color: #8671A0;
}

/* Line Up */
.line-up__title-wrap {
    background: url(../img/bg_lineup.jpg);
    background-size: cover;
    background-position: center center;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.line-up__title {
    font-family: 'Quicksand', sans-serif;
    font-size: 4rem;
    letter-spacing: 0.08rem;
    font-weight: bold;
}

 /* Parts */
.limitedcolors__img {
    width: 100px;
    height: 120px;
    z-index: 1;
}
.product__btn {
    display: flex;
    justify-content: center;
}
.product__btn-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 260px;
    height: 64px;
    border-radius: 50px;
    border: 1px solid #73797C;
    background: #73797C;
    color: #F5F4F6;
    font-size: 1.6rem;
    letter-spacing: -0.03rem;
    position: relative;
    transition: all 0.3s 0s ease;
}
.product__btn-link:hover {
    background: #F5F4F6;
    color: #73797C;
}
.product__btn-link::after {
    content: "";
    width: 5px;
    height: 5px;
    border: 1.5px solid;
    border-color: #DFE9E5 #DFE9E5 transparent transparent;
    transform: rotate(45deg);
    position: absolute;
    right: 27px;
    top: 45%;
    transition: all 0.3s 0s ease;
}
.product__btn-link:hover::after {
    border-color: #73797C #73797C transparent transparent;
}
.item__type {
    font-family: 'Quicksand', sans-serif;
    border: 1px solid #C2C4C6;
    color: #73797C;
    font-size: 1.4rem;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border-radius: 2px;
    font-weight: 500;
}
.monograph__item-img,.monograph-mg__item-img,
.monograph-lite__item-img,.mono-pe04__item-img,
.mono-stick__item-img,.mono-air__item-img,
.campus__item_img,.drgrip__item_img,
.frixion__item_img {
    filter: drop-shadow(6px 6px 4px rgb(0 0 0 / 12%));
}

/* MONO */
.mono__lineup-title-wrap {
    margin: 90px auto 74px;
    display: flex;
    justify-content: center;
}
.mono__lineup-title-inner {
    margin: 30px 0 0 18px;
    padding-right: 8%;
}
.mono__lineup-title-logo {
    width: 220px;
    height: 34px;
    margin-bottom: 22px;
}
.mono__lineup-title {
    font-family: 'Quicksand', sans-serif;
    font-size: 2.6rem;
    letter-spacing: 0.08rem;
    font-weight: bold;
    text-align: center;
}

/* MONO Parts */
.mono__product-logo {
    margin-bottom: 10px;
    padding: 5px;
}
.mono__product-title {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.5;
}
.mono__product-title-small {
    font-size: 1.4rem;
    color: #757575;
    border-bottom: 1px dashed #757575;
    letter-spacing: .04rem;
    line-height: 1.6;
    margin-top: 14px;
    display: inline-block;
    font-weight: 300;
}
.mono__product-body-text {
    margin-top: 40px;
    font-size: 1.6rem;
    margin-bottom: 24px;
    line-height: 2.6rem;
    font-weight: 500;
}
.mono__product-price {
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 10px;
    letter-spacing: .08rem;
}
.mono__product-description {
    font-size: 1.1rem;
    letter-spacing: -0.1rem;
    display: block;
    margin-bottom: 60px;
    line-height: 1.4em;
    font-weight: 300;
}

/* MONO graph */
.monograph {
    display: flex;
    width: calc(1180px + 10%);
    max-width: 1180px;
    margin: 0 auto 212px;
    padding: 0 5%;
}
.monograph .mono__product-logo {
    width: 180px;
    height: 22px;
}
.monograph .mono__product-text {
    width: 25%;
    margin-right: 4%;
}
.monograph .product__btn-link:hover {
    background: #FFFFFF;
}
.monograph__item-list {
    display: flex;
    width: 71%;
}
.monograph__item-lineup {
    display: flex;
    margin-bottom: 31px;
}
.monograph__item-left {
    width: 61%;
    margin-right: 2.5%;
}
.monograph__item-right {
    width: 36.5%;
}
.monograph__item {
    margin-right: 3px;
}
.monograph__item:last-of-type {
    margin-right: 0;
}
.monograph__item-color {
    font-size: 1.1rem;
    font-weight: bold;
    text-align: right;
    margin-top: 25px;
    padding-right: 8px;
    letter-spacing: -0.04rem;
    filter: drop-shadow(6px 6px 4px rgb(0 0 0 / 12%));
}
.monograph__item-list .item__type {
    width: 178px;
}

/* MONO graph MG */
.monograph-mg {
    background: url(../img/bg_texture1.jpg);
    background-size: cover;
    padding: 125px 0 100px;
    background-attachment: fixed;
}
.monograph-mg__inner {
    width: calc(960px + 14%);
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    padding: 0 7%;
}
.monograph-mg__item-list {
    margin-top: 5px;
    width: 45%;
    margin-right: 23%;
}
.monograph-mg__item-lineup {
    display: flex;
    margin-bottom: 32px;
}
.monograph-mg__item {
    width: calc(100% / 5);
    margin-right: 5.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}
.monograph-mg__item-inner {
    padding-bottom: 33px;
}
.monograph-mg .mono__product-text {
    width: 32%;
}
.monograph-mg .mono__product-logo {
    width: 200px;
    height: 18px;
    background: #eef4f2;
}
.monograph-mg__item-color {
    position: absolute;
    bottom: 0;
    width: 75px;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: -0.04rem;
    filter: drop-shadow(6px 6px 4px rgb(0 0 0 / 12%));
}
.monograph-mg .item__type {
    width: 180px;
}
.monograph-mg .mono__product-title {
    letter-spacing: -0.12rem;
}

/* MONO graph Lite */
.monograph-lite {
    width: calc(960px + 14%);
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 180px 7% 124px;
}
.monograph-lite .mono__product-text {
    width: 38%;
    margin-right: 20%;
}
.monograph-lite .mono__product-logo {
    width: 200px;
    height: 18px;
    margin-left: -10px;
}
.monograph-lite .product__btn {
    display: block;
    margin-left: 20px;
}
.monograph-lite__item-list {
    width: 41%;
    margin-right: 2%;
}
.monograph-lite__item-lineup {
    display: flex;
    margin-bottom: 35px;
}
.monograph-lite__item {
    width: calc(100% / 5);
    position: relative;
    padding-bottom: 31px;
    margin-right: 11.5%;
    display: flex;
    justify-content: center;
}
.monograph-lite__item:last-of-type {
    margin-right: 0;
}
.monograph-lite__item-color {
    position: absolute;
    bottom: 0;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: -0.04rem;
    filter: drop-shadow(6px 6px 4px rgb(0 0 0 / 12%));
    width: 75px;
}
.monograph-lite .item__type {
    width: 180px;
}
.monograph-lite .product__btn-link:hover {
    background: #FFFFFF;
}

/* MONO PE04 */
.mono-pe04 {
    background: url(../img/bg_texture3.jpg);
    background-size: 100%;
    background-attachment: fixed;
}
.mono-pe04__inner {
    width: calc(960px + 14%);
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 160px 7% 140px;
}
.mono-pe04__item-list {
    width: 54%;
}
.mono-pe04__item-lineup {
    display: flex;
    margin-bottom: 22px;
}
.mono-pe04__item {
    width: calc(100% / 5);
    margin-right: 3.7%;
}
.mono-pe04__item:last-of-type {
    margin-right: 0;
}
.mono-pe04__item-color {
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: -0.04rem;
    filter: drop-shadow(6px 6px 4px rgb(0 0 0 / 12%));
    text-align: right;
    margin-top: 24px;
}
.mono-pe04__back {
    background: #FFFFFF;
    border-radius: 120px;
    width: 86%;
    max-width: 446px;
    margin: 0 auto;
    padding: 32px 0 19px;
    filter: drop-shadow(6px 6px 4px rgb(0 0 0 / 10%));
}
.mono-pe04__back-img {
    width: 332px;
    height: 131px;
    margin: 0 auto;
    padding-bottom: 26px;
}
.mono-pe04__back-text {
    font-size: 1.2rem;
    font-weight: 500;
    text-align: center;
}
.mono-pe04 .mono__product-logo {
    width: 110px;
    height: 17px;
    background: #F8F7F7;
}
.mono-pe04 .mono__product-text {
    width: 31%;
    margin-left: 15%;
}

/* MONO stick */
.mono-stick {
    width: calc(960px + 14%);
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 180px 7% 200px;
}
.mono-stick .mono__product-text {
    width: 33%;
    margin-right: 8%;
}
.mono-stick .mono__product-logo {
    width: 170px;
    height: 18px;
}
.mono-stick .mono__product-title {
    letter-spacing: -0.2rem;
}
.mono-stick .product__btn {
    display: block;
    margin-left: 20px;
}
.mono-stick .product__btn-link:hover {
    background: #FFFFFF;
}
.mono-stick__item-list {
    width: 59%;
}
.mono-stick__item-lineup {
    display: flex;
}
.mono-stick__item {
    margin-right: 3.5%;
}
.mono-stick__item:last-of-type {
    margin-right: 0;
}
.mono-stick__item-inner {
    margin-bottom: 28px;
}
.mono-stick__item-color {
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: -0.04rem;
    filter: drop-shadow(6px 6px 4px rgb(0 0 0 / 12%));
    text-align: center;
}

/* MONO AIR */
.mono-air {
    background: url(../img/bg_texture4.jpg);
    background-size: 100%;
        background-attachment: fixed;
}
.mono-air__inner {
    width: calc(1180px + 8%);
    max-width: 1180px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 180px 4% 152px;
}
.mono-air__item-lineup {
    display: flex;
    width: 64.5%;
    margin-right: 10%;
}
.mono-air__item {
    width: calc(100% / 5);
    margin-right: 2.8%;
}
.mono-air__item:last-of-type {
    margin-right: 0;
}
.mono-air__item-color {
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: -0.04rem;
    filter: drop-shadow(6px 6px 4px rgb(0 0 0 / 12%));
    text-align: center;
    margin-top: 24px;
}
.mono-air .mono__product-text {
    width: 25.5%;
    padding-top: 8px;
}
.mono-air .mono__product-logo {
    width: 160px;
    height: 24px;
    background: #fcf8f7;
}
.mono-air .mono__product-description-item:first-of-type {
    letter-spacing: 0.15rem;
}

/* Campus */
.campus__lineup {
    background: url(../img/bg_texture5.jpg);
    background-size: cover;
}
.campus__lineup-title-wrap {
    margin: 0 auto;
    padding: 80px 0 70px;
    display: flex;
    justify-content: center;
    position: relative;
}
.campus__lineup-title-wrap::after {
    content: "";
    display: block;
    width: 377px;
    height: 228px;
    background: url(../img/bg_shape.png);
    background-size: cover;
    position: absolute;
    top: 0;
    margin-right: 5%;
    z-index: 0;
}
.campus__lineup-title-inner {
    margin: 20px 0 0 11px;
    padding-right: 8%;
    z-index: 1;
}
.campus__lineup-title-logo {
    width: 168px;
    height: 47px;
    margin-bottom: 12px;
}
.campus__lineup-title {
    font-family: 'Quicksand', sans-serif;
    font-size: 2.6rem;
    letter-spacing: 0.08rem;
    font-weight: bold;
    text-align: center;
}
.campus {
    max-width: 1180px;
    width: calc(1180px + 8%);
    margin: 0 auto;
    padding: 0 4% 124px;
}
.campus__wrap {
    margin-bottom: 76px;
}
.campus__wrap:last-of-type {
    margin-bottom: 80px;
}
.campus__list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.campus__list-item {
    width: calc(100% / 5);
    margin-right: 2.5%;
}
.campus__list-item:last-of-type {
    margin-right: 0;
}
.campus .item__type {
    width: 320px;
    font-weight: bold;
    font-family: 'Zen Kaku Gothic New', sans-serif;
}
.campus .product__btn {
    margin-bottom: 34px;
}
.campus__product-description-item {
    font-size: 1.1rem;
    width: 376px;
    margin: 0 auto 9px;
    font-weight: 300;
}
.campus__product-description-item:last-of-type {
    margin-bottom: 0;
}

/* Dr.Grip */
.drgrip__lineup {
    max-width: 523px;
    width: calc(523px + 52%);
    margin: 0 auto;
    padding: 80px 26% 100px;
}
.drgrip__lineup-title-wrap {
    margin: 0 auto 55px;
    display: flex;
    justify-content: center;
    position: relative;
}
.drgrip__lineup-title-inner {
    margin: 40px 0 0 10px;
    padding-right: 21%;
    z-index: 1;
}
.drgrip__lineup-title-logo {
    width: 200px;
    height: 29px;
    margin-bottom: 12px;
}
.drgrip__lineup-title {
    font-family: 'Quicksand', sans-serif;
    font-size: 2.6rem;
    letter-spacing: 0.08rem;
    font-weight: bold;
    text-align: center;
}
.drgrip__wrap {
    text-align: center;
}
.drgrip__list {
    display: flex;
    margin-bottom: 49px;
}
.drgrip__list-item {
    margin-right: 15.3%;
}
.drgrip__list-item:last-of-type {
    margin-right: 0;
}
.drgrip__logo {
    width: 301px;
    height: 26px;
    margin-bottom: 18px;
}
.drgrip .item__type {
    font-family: 'Zen Kaku Gothic New', sans-serif;
    width: 430px;
    font-weight: bold;
    margin-bottom: 78px;
}
.drgrip .product__btn {
    margin-bottom: 34px;
}
.drgrip .product__btn-link:hover {
    background: #FFFFFF;
}
.drgrip__product-description-item {
    width: 376px;
    font-size: 1.1rem;
    margin: 0 auto 9px;
    font-weight: 300;
}
.drgrip__product-description-item:last-of-type {
    margin-bottom: 0;
}

/* FRIXION */
.frixion__lineup {
    background: url(../img/bg_texture6.jpg);
    background-size: cover;
}
.frixion__inner {
    width: calc(543px + 38%);
    max-width: 543px;
    margin: 0 auto;
    padding: 0 19% 80px;
}
.frixion__lineup-title-wrap {
    margin: 0 auto 49px;
    display: flex;
    justify-content: center;
    position: relative;
    padding-top: 74px;
}
.frixion__lineup-title-wrap::after {
    content: "";
    display: block;
    width: 377px;
    height: 228px;
    background: url(../img/bg_shape.png);
    background-size: cover;
    position: absolute;
    top: 0;
    margin-right: 11%;
    z-index: 0;
}
.frixion__lineup-title-inner {
    margin: 0 0 0 8px;
    padding-right: 20.5%;
    z-index: 1;
}
.frixion__lineup-title-logo {
    width: 200px;
    height: 87px;
    margin-bottom: 12px;
}
.frixion__lineup-title {
    font-family: 'Quicksand', sans-serif;
    font-size: 2.6rem;
    letter-spacing: 0.08rem;
    font-weight: bold;
    text-align: center;
}
.frixion__wrap {
    text-align: center;
    margin-bottom: 54px;
}
.frixion__list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 42px;
}
.frixion__list-item {
    margin-right: 16%;
}
.frixion__list-item:last-of-type {
    margin-right: 0;
}
.frixion__logo {
    width: 300px;
    height: 21px;
    margin-bottom: 19px;
}
.frixion .item__type {
    width: 300px;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    font-weight: bold;
}
.frixion-light {
    margin-bottom: 80px;
}
.frixion-light .frixion__list-item {
    margin-right: 13.8%;
}
.frixion-light .frixion__list-item:last-of-type {
    margin-right: 0;
}
.frixion-light .frixion__list {
    margin-bottom: 46px;
}
.frixion .product__btn {
    margin-bottom: 30px;
}
.frixion__product-description-item {
    width: 376px;
    font-size: 1.1rem;
    margin: 0 auto 9px;
    font-weight: 300;
}
.frixion__product-description-item:last-of-type {
    margin-bottom: 0;
}

/* Footer */
.footer {
    background: url(../img/bg_texture6.jpg);
    background-size: cover;
    padding-bottom: 57px;
}
.footer__pagetop {
    display: block;
    width: 30px;
    height: 30px;
    position: relative;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    margin: 0 auto 39px;
    cursor: pointer;
}
.footer__pagetop:after {
    content: '';
    display: block;
    width: 11px;
    height: 11px;
    border: solid #6E6E7A;
    border-width: 2px 0 0 2px;
    transform: rotate(45deg);
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -3px 0 0 -6px;
}
.footer__logo {
    width: 254px;
    margin: 0 auto 11px;
}
.footer__copyright {
    text-align: center;
    margin: 6px auto 0;
    font-size: 1rem;
}

@media(max-width:1297px) {
    .monograph {
        width: 90%;
        padding: 0;
        margin: 0 auto 130px;
    }
    .monograph-mg__inner {
        width: 86%;
        padding: 0;
    }
    .monograph-mg__item-list {
        margin-right: 8%;
        width: 50%;
    }
    .monograph-mg .mono__product-text {
        width: 42%;
    }
    .monograph-lite {
        width: 86%;
        padding: 120px 0 84px;
    }
    .monograph-lite .mono__product-text {
        width: 43%;
        margin-right: 10%;
    }
    .monograph-lite__item-list {
        width: 45%;
        margin-right: 2%;
    }
    .mono-pe04__inner {
        width: 86%;
        padding: 100px 0 80px
    }
    .mono-pe04 .mono__product-text {
        width: 36%;
        margin-left: 10%;
    }
    .mono-pe04__back-img {
        width: 292px;
        height: 117px;
    }
    .mono-stick {
        width: 86%;
        padding: 120px 0 140px;
    }
    .mono-air__inner {
        width: 92%;
        padding: 120px 0 92px;
    }
    .mono-air__item-lineup {
        width: 62.5%;
        margin-right: 5%;
    }
    .mono-air .mono__product-text {
        width: 32.5%;
    }
    .campus {
        width: 92%;
        padding: 0 0 64px;
    }
    .drgrip__lineup {
        width: 55%;
        padding: 60px 0 80px
    }
    .frixion__inner {
        width: 62%;
        padding: 0 0 60px;
    }
}
@media(max-width:1086px) {
    .monograph__item-color {
        padding-right: 0;
    }
}
@media(max-width:1024px) {
    .sp_br {
        display: block;
    }
    .pc_only {
        display: none;
    }
    .monograph__item-color {
        text-align: center;
        line-height: 1.4rem;
        margin-left: 8%;
    }
    .monograph-mg__item-color {
        text-align: center;
        line-height: 1.4rem;
    }
    .mono-pe04__item-color {
        text-align: center;
        margin-top: 14px;
        line-height: 1.4rem;
    }
    .mono-stick__item-color {
        line-height: 1.4rem;
    }
    .mono-air__item-color {
        margin-top: 14px;
        line-height: 1.4rem;
    }
    .mono-stick__item-inner {
        margin-bottom: 18px;
    }
    .monograph-mg__item-inner {
        padding-bottom: 40px;
    }
    .monograph-lite__item {
        padding-bottom: 41px;
    }
    .monograph-lite__item-color {
        text-align: center;
        line-height: 1.4rem;
        margin-right: 19%;
    }
    .drgrip .item__type {
        height: 46px;
        line-height: 1.8rem;
    }
}

@media(max-width:900px) {
    .mono-pe04__back {
        width: 100%;
    }
}

@media(max-width:768px) {
    .header {
        height: 54px;
    }
    .header__logo {
        width: 170px;
        height: 29px;
    }

    /* Main Visual */
    .mainvisual__logo {
        width: 300px;
        height: 37px;
        margin-bottom: 40px;
    }
    .mainvisual::before {
        height: 730px;
    }
    .mainvisual::after {
        width: 280px;
        height: 465px;
        left: -40px;
        bottom: 510px;
    }
    .mainvisual__title {
        width: 345px;
        height: 61px;
        margin-bottom: 30px;
    }
    .mainvisual__read {
        width: 345px;
        height: 49px;
        margin-bottom: 22px;
    }
    .mainvisual__body {
        font-size: 1.6rem;
        line-height: 2.4rem;
        font-weight: 500;
        margin-bottom: 30px;
    }
    .mainvisual__description-item {
        font-size: 1rem;
    }
    .mainvisual__text {
        padding: 160px 4% 530px;
    }
    .mainvisual__copy {
        padding-bottom: 330px;
    }
    .mainvisual__copy::before {
        width: 264px;
        height: 373px;
    }
    .mainvisual__copy-title {
        width: 558px;
        height: 113px;
    }
    .mainvisual__copy-title::before {
        left: 40px;
        width: 83px;
        height: 99px;
    }

    /* Collaboration Item */
    .collab__title {
        font-size: 3.6rem;
        line-height: 4.6rem;
        padding: 60px 0 38px;
    }
    .collab__left-text {
        font-size: 1.2rem;
        letter-spacing: -0.05rem;
        margin-top: 20px;
    }
    .collab__inner {
        margin: 0 auto 80px;
    }
    .color-variation__color {
        font-size: 1.4rem;
        top: 10px;
        left: 10px;
    }
    .color-variation__color::before {
        top: 0px;
    }

    /* Line Up */
    .limitedcolors__img {
        width: 80px;
        height: 96px;
    }
    .line-up__title {
        font-size: 3rem;
    }
    .line-up__title-wrap {
        min-height: 160px;
    }

    /* Parts */
    .product__btn-link:hover {
        background: #73797C;
        color: #F5F4F6;
    }
    .product__btn-link:hover::after {
        border-color: #DFE9E5 #DFE9E5 transparent transparent;
    }

    /* MONO parts */
    .mono__lineup-title-logo {
        width: 180px;
        height: 27px;
        margin-bottom: 14px;
    }
    .mono__lineup-title {
        font-size: 2.2rem;
    }
    .mono__lineup-title-wrap {
        margin: 60px auto 49px;
    }
    .mono__product-body-text {
        font-size: 1.4rem;
        margin-top: 30px;
        margin-bottom: 16px;
    }
    .mono__product-title {
        font-size: 2.1rem;
    }
    .mono__product-logo {
        margin-bottom: 7px;
    }
    .mono__product-title-small {
        margin-top: 12px;
    }

    /* MONO graph */
    .monograph__item-list {
        width: 64%;
    }
    .monograph {
        margin: 0 auto 79px;
    }
    .monograph .mono__product-text {
        width: 33%;
    }
    .monograph__item-list .item__type {
        width: 114px;
    }
    .monograph .product__btn-link:hover {
        background: #73797C;
    }

    /* MONO graph Lite */
    .monograph-lite .product__btn {
        margin-left: 0;
    }
    .monograph-lite .product__btn-link:hover {
        background: #73797C;
    }

    /* MONO stick */
    .mono-stick .product__btn {
        margin-left: 0;
    }
    .mono-stick .product__btn-link:hover {
        background: #73797C;
    }

    /* Campus */
    .campus__lineup-title-logo {
        margin-bottom: 10px;
    }
    .campus__lineup-title {
        font-size: 2.2rem;
    }
    .campus__lineup-title-wrap::after {
        width: 337px;
        height: 207px;
    }

    /* Dr.Grip */
    .drgrip__lineup-title-logo {
        width: 168px;
        height: 23px;
    }
    .drgrip__lineup-title {
        font-size: 2.2rem;
    }
    .drgrip .product__btn-link:hover {
        background: #73797C;
    }

    /* FRIXION */
    .frixion__lineup-title-logo {
        width: 160px;
        height: 69px;
        margin-bottom: 8px;
    }
    .frixion__lineup-title {
        font-size: 2.2rem;
    }
    .frixion__lineup-title-wrap::after {
        width: 337px;
        height: 207px;
    }
}

@media(max-width:414px) {
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }

    /* Main Visual */
    .mainvisual {
        background: url(../img/sp__bg_texture1.jpg);
        background-size: cover;
    }
    .mainvisual::before {
        width: 595px;
        height: 610px;
        right: 0;
    }
    .mainvisual::after {
        content: none;
    }
    .mainvisual__copy::before {
        background: url(../img/sp__bg_mv2.png);
        background-size: cover;
        width: 100%;
        height: 440px;
    }
    .mainvisual__text {
        width: 92%;
        padding: 15px 4% 202px;
    }
    .mainvisual__logo {
        margin-bottom: 228px;
        background: rgb(255 255 255 / 90%);
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 50px;
        padding: 0;
    }
    .mainvisual__logo-img {
        width: 300px;
        height: 37px;
    }
    .mainvisual__read {
        margin-bottom: 13px;
    }
    .mainvisual__body {
        letter-spacing: -0.05rem;
        margin-bottom: 33px;
    }
    .mainvisual__description-item {
        line-height: 1.6rem;
    }
    .mainvisual__description-item:first-of-type {
        margin-bottom: 2px;
    }
    .mainvisual__copy-title {
        width: 92%;
        height: auto;
    }
    .mainvisual__copy-title::before {
        left: -14px;
        top: -51px;
        width: 63px;
        height: 75px;
    }
    .mainvisual__copy {
        padding-bottom: 83px;
        z-index: 0;
    }

    /* Collaboration Item */
    .collab {
        background: url(../img/sp__bg_texture2.jpg);
        background-size: 100%;
    }
    .collab__inner {
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 74px;
    }
    .collab__title {
        padding-bottom: 28px;
    }
    .collab__left {
        order: 2;
        width: 100%;
        margin-right: 0;
    }
    .collab__left-item {
        width: 96%;
        padding: 0 0 0 10px;
    }
    .collab__right {
        order: 1;
        width: 80%;
        margin-bottom: 30px;
    }
    .collab__left-text {
        letter-spacing: -0.06rem;
        margin-top: 16px;
        line-height: 2rem;
    }
    .color-variation {
        flex-wrap: wrap;
        justify-content: center;
        background: #F2F1F5;
    }
    .color-variation__item {
        width: calc(100% / 2);
    }
    .color-variation__color {
        font-size: 1.6rem;
        top: 17px;
        left: 15px;
    }
    .color-variation__color::before {
        top: 2px;
    }

    /* Line Up */
    .line-up__title-wrap {
        background: url(../img/sp__bg_lineup.jpg);
        background-size: cover;
    }
    .limitedcolors__img {
        position: absolute;
        top: 0;
        left: 0;
        width: 94px;
        height: 114px;
    }
    .mono__lineup-title-wrap .limitedcolors__img {
        top: -32px;
    }
    .mono__lineup {
        position: relative;
    }
    .mono__lineup-title-wrap {
        margin: 32px auto 54px;
        position: relative;
    }
    .mono__lineup-title-inner {
        margin: 30px 0 0 0;
        padding-right: 0;
    }

    /* Parts */
    .product__btn-link {
        width: 240px;
        height: 53px;
    }
    .product__btn-link::after {
        right: 20px;
        top: 43%;
    }

    /* MONO Parts */
    .mono__product-title {
        font-size: 2.4rem;
    }
    .mono__product-title-small {
        margin-top: 6px;
    }
    .mono__product-body-text {
        margin-top: 25px;
        margin-bottom: 12px;
    }
    .mono__product-price {
        font-size: 1.2rem;
        margin-bottom: 5px;
    }
    .mono__product-description {
        margin-bottom: 30px;
        font-weight: 400;
    }

    /* MONO graph */
    .monograph {
        flex-wrap: wrap;
        width: 92%;
    }
    .monograph .mono__product-text {
        order: 2;
        width: 100%;
        margin-right: 0;
    }
    .monograph__item-list {
        order: 1;
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 40px;
    }
    .monograph__item-left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 40px;
    }
    .monograph__item-right {
        width: 59%;
    }
    .monograph__item {
        margin-right: 10px;
    }
    .monograph__item-color {
        margin-top: 6px;
        margin-left: 0;
    }
    .monograph__item-lineup {
        margin-bottom: 17px;
    }

    /* MONO graph MG */
    .monograph-mg {
        background: url(../img/sp__bg_texture1.jpg);
        background-size: cover;
        padding: 81px 0 100px;
    }
    .monograph-mg .mono__product-logo {
        background: #EAF0EE;
    }
    .monograph-mg__inner {
        flex-wrap: wrap;
        width: 92%;
        justify-content: center;
    }
    .monograph-mg__item-list {
        width: 70%;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 44px;
    }
    .monograph-mg .mono__product-text {
        width: 100%;
    }
    .monograph-mg__item {
        margin-right: 5%;
    }
    .monograph-mg__item:last-of-type {
        margin-right: 0;
    }
    .monograph-mg__item-inner {
        padding-bottom: 35px;
    }
    .monograph-mg__item-color {
        line-height: 1.2rem;
    }
    .monograph-mg__item-lineup {
        margin-bottom: 20px;
    }
    .monograph-mg .item__type {
        width: 112px;
    }

    /* MONO graph Lite */
    .monograph-lite {
        width: 92%;
        padding: 81px 0 80px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .monograph-lite .mono__product-text {
        width: 100%;
        margin-right: 0;
        order: 2;
    }
    .monograph-lite__item-list {
        width: 75%;
        margin-right: 0;
        order: 1;
        margin-bottom: 45px;
    }
    .monograph-lite__item {
        margin-right: 10%;
    }
    .monograph-lite__item-lineup {
        margin-bottom: 17px;
    }
    .monograph-lite .item__type {
        width: 112px;
    }
    .monograph-lite .mono__product-title {
        letter-spacing: -0.1rem;
    }
    .monograph-lite .product__btn-link {
        margin: 0 auto;
    }

    /* MONO PE04 */
    .mono-pe04 {
        background: url(../img/sp__bg_texture3.jpg);
        background-size: cover;
    }
    .mono-pe04 .mono__product-logo {
        background: #f2f2f2;
    }
    .mono-pe04__inner {
        width: 92%;
        padding: 80px 0;
        flex-wrap: wrap;
        justify-content: center;
    }
    .mono-pe04__item-list {
        width: 88%;
        margin-bottom: 46px;
    }
    .mono-pe04__item {
        margin-right: 5%;
    }
    .mono-pe04__item-color {
        margin-top: 8px;
        line-height: 1.2rem;
    }
    .mono-pe04__item-lineup {
        display: flex;
        margin-bottom: 22px;
    }
    .mono-pe04__back {
        width: 100%;
        padding: 19px 0 11px;
        border-radius: 70px;
    }
    .mono-pe04__back-img {
        width: 230px;
        height: 86px;
        padding-bottom: 11px;
    }
    .mono-pe04 .mono__product-text {
        width: 100%;
        margin-left: 0;
    }

    /* MONO stick */
    .mono-stick {
        width: 92%;
        padding: 80px 0;
        flex-wrap: wrap;
        justify-content: center;
    }
    .mono-stick .mono__product-text {
        width: 100%;
        margin-right: 0;
        order: 2;
    }
    .mono-stick__item-list {
        width: 96%;
        order: 1;
        margin-bottom: 46px;
    }
    .mono-stick__item {
        margin-right: 5.5%;
    }
    .mono-stick__item-inner {
        margin-bottom: 10px;
    }
    .mono-stick__item-color {
        line-height: 1.2rem;
    }
    .mono-stick .product__btn-link {
        margin: 0 auto;
    }

    /* MONO Air */
    .mono-air {
        background: url(../img/sp__bg_texture4.jpg);
        background-size: cover;
    }
    .mono-air .mono__product-logo {
        background: #f8f3f1;
    }
    .mono-air__inner {
        padding: 80px 0;
        flex-wrap: wrap;
        justify-content: center;
    }
    .mono-air__item-lineup {
        width: 95%;
        margin-right: 0;
        order: 1;
        margin-bottom: 50px;
    }
    .mono-air .mono__product-text {
        width: 100%;
        padding-top: 0;
        order: 2;
    }
    .mono-air__item {
        margin-right: 4%;
    }
    .mono-air__item-color {
        margin-top: 12px;
        line-height: 1.2rem;
    }

    /* Campus */
    .campus__lineup {
        background: url(../img/sp__bg_texture5.jpg);
        background-size: cover;
        position: relative;
    }
    .campus__lineup-title-wrap {
        padding: 60px 0 44px;
    }
    .campus__lineup-title-inner {
        margin: 0;
        padding-right: 0;
    }
    .campus__lineup-title-wrap::after {
        background: url(../img/sp__bg_shape.png);
        background-size: cover;
        width: 100%;
        height: 162px;
        margin-right: 0;
    }
    .campus__lineup-title-logo {
        margin-bottom: 14px;
    }
    .campus__wrap {
        width: 92%;
        margin: 0 auto 40px;
    }
    .campus {
        padding: 0 0 80px;
    }
    .campus__wrap:nth-of-type(2) {
        margin-bottom: 60px;
    }
    .campus__list {
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 0px;
    }
    .campus__list-item {
        width: calc(94% / 3);
        margin-right: 3%;
        margin-bottom: 20px;
    }
    .campus__list-item:nth-of-type(3) {
        margin-right: 0;
    }
    .campus .item__type {
        width: 279px;
    }
    .campus .product__btn {
        margin-bottom: 20px;
    }
    .campus__product-description-item {
        letter-spacing: -0.05rem;
        width: 100%;
        line-height: 2rem;
        margin-bottom: 0;
        font-weight: 400;
    }

    /* Dr.Grip */
    .drgrip__lineup {
        width: 92%;
        padding: 60px 0 90px;
        position: relative;
        background: #FFFFFF;
    }
    .drgrip__lineup-title-inner {
        margin: 0;
        padding-right: 0;
    }
    .drgrip__lineup-title-logo {
        width: 169px;
        height: 24px;
        margin-bottom: 15px;
    }
    .drgrip__lineup .limitedcolors__img {
        top: -61px;
        left: -16px;
    }
    .drgrip__wrap {
        width: 81%;
        margin: 0 auto;
    }
    .drgrip__lineup-title-wrap {
        margin: 0 auto 50px;
    }
    .drgrip__list-item {
        margin-right: 11.3%;
    }
    .drgrip__list {
        margin-bottom: 27px;
    }
    .drgrip__logo {
        width: 256px;
        height: 22px;
        margin-bottom: 18px;
    }
    .drgrip .item__type {
        width: 278px;
        margin-bottom: 60px;
    }
    .drgrip .product__btn {
        margin-bottom: 24px;
    }
    .drgrip__product-description-item {
        width: 100%;
        font-weight: 400;
    }


    /* FRIXION */
    .frixion__lineup {
        background: url(../img/sp__bg_texture6.jpg);
        background-size: cover;
        position: relative;
    }
    .frixion__inner {
        width: 92%;
        padding: 0 0 72px;
    }
    .frixion__lineup-title-wrap {
        padding-top: 54px;
        margin-bottom: 44px;
    }
    .frixion__lineup-title-logo {
        margin-bottom: 12px;
    }
    .frixion__lineup-title-inner {
        margin: 0;
        padding-right: 0;
    }
    .frixion__lineup-title-wrap::after {
        background: url(../img/sp__bg_shape2.png);
        background-size: cover;
        width: 100%;
        height: 171px;
        margin-right: 30px;
    }
    .frixion__lineup .limitedcolors__img {
        left: -20px;
    }
    .frixion__wrap {
        width: 84%;
        margin: 0 auto 60px;
    }
    .frixion__list-item {
        margin-right: 13.5%;
    }
    .frixion__logo {
        width: 200px;
        height: 17px;
        margin-bottom: 14px;
    }
    .frixion .item__type {
        width: 238px;
    }
    .frixion-light .frixion__list-item {
        margin-right: 10.3%;
    }
    .frixion .product__btn {
        margin-bottom: 23px;
    }
    .frixion__product-description-item {
        width: 100%;
        font-weight: 400;
    }
    .footer__pagetop {
        margin: 0 auto 16px;
    }
    .footer__logo {
        width: 254px;
        margin: 0 auto;
    }
}

@media(max-width:320px) {
    .mainvisual__logo-img {
        width: 270px;
        height: 33px;
    }
    .mainvisual__title {
        width: 100%;
        height: auto;
    }
    .mainvisual__read {
        width: 100%;
        height: auto;
    }
    .mainvisual__body {
        font-size: 1.4rem;
    }
    .mainvisual__logo {
        margin-bottom: 126px;
    }
    .limitedcolors__img {
        width: 80px;
        height: 96px;
    }
    .mono-pe04__back-img {
        width: 210px;
        height: 83px;
    }
    .campus__lineup-title-wrap::after {
        margin-right: 60px;
    }
    .frixion__lineup-title-wrap::after {
        height: 167px;
        margin-right: 70px;
    }
    .drgrip .item__type {
        width: 100%;
    }
}

@media(max-width:375px){
    .mainvisual::before {
        background: url(../img/sp__bg_mv1.png);
        background-size: cover;
        width: 100%;
    height: 730px;
    }
}
@media(min-width:1440px) {
    .mainvisual::before {
        max-width: 1400px;
        right: 0;
    }
}

/* Safari */
_:lang(x)+_:-webkit-full-screen-document, body .campus__lineup-title-wrap::after {
    margin: auto -60px;
}
_:lang(x)+_:-webkit-full-screen-document, body .frixion__lineup-title-wrap::after {
    margin: auto -37px;
}
@media(max-width:1440px) {
    _:lang(x)+_:-webkit-full-screen-document, body .campus__lineup-title-wrap::after {
        margin: auto -30px;
    }
}
@media(max-width:414px) {
    _:lang(x)+_:-webkit-full-screen-document, body .campus__lineup-title-wrap::after {
    margin: auto -10px;
    }
    _:lang(x)+_:-webkit-full-screen-document, body .frixion__lineup-title-wrap::after {
        margin: auto -7px;
    }
}
@media(max-width:375px) {
    _:lang(x)+_:-webkit-full-screen-document, body .frixion__lineup-title-wrap::after {
        margin: auto -24px;
    }
}
@media(max-width:320px) {
    _:lang(x)+_:-webkit-full-screen-document, body .campus__lineup-title-wrap::after {
        margin: auto -33px;
    }
    _:lang(x)+_:-webkit-full-screen-document, body .frixion__lineup-title-wrap::after {
        margin: auto -42px;
    }
}
